// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 55;
	objects = {

/* Begin PBXBuildFile section */
		AD3A44E327DAF33700D9E442 /* RobinhoodFireStoreApp.swift in Sources */ = {isa = PBXBuildFile; fileRef = AD3A44E227DAF33700D9E442 /* RobinhoodFireStoreApp.swift */; };
		AD3A44E527DAF33700D9E442 /* ContentView.swift in Sources */ = {isa = PBXBuildFile; fileRef = AD3A44E427DAF33700D9E442 /* ContentView.swift */; };
		AD3A44E727DAF33900D9E442 /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = AD3A44E627DAF33900D9E442 /* Assets.xcassets */; };
		AD3A44EA27DAF33900D9E442 /* Preview Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = AD3A44E927DAF33900D9E442 /* Preview Assets.xcassets */; };
		AD3A44F427DAF33900D9E442 /* RobinhoodFireStoreTests.swift in Sources */ = {isa = PBXBuildFile; fileRef = AD3A44F327DAF33900D9E442 /* RobinhoodFireStoreTests.swift */; };
		AD3A44FE27DAF33900D9E442 /* RobinhoodFireStoreUITests.swift in Sources */ = {isa = PBXBuildFile; fileRef = AD3A44FD27DAF33900D9E442 /* RobinhoodFireStoreUITests.swift */; };
		AD3A450027DAF33900D9E442 /* RobinhoodFireStoreUITestsLaunchTests.swift in Sources */ = {isa = PBXBuildFile; fileRef = AD3A44FF27DAF33900D9E442 /* RobinhoodFireStoreUITestsLaunchTests.swift */; };
		AD3A450D27DAF7BC00D9E442 /* RequestBodyModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = AD3A450C27DAF7BC00D9E442 /* RequestBodyModel.swift */; };
		AD3A451027DB31B800D9E442 /* Alamofire in Frameworks */ = {isa = PBXBuildFile; productRef = AD3A450F27DB31B800D9E442 /* Alamofire */; };
		AD3A451227DB31E400D9E442 /* Service.swift in Sources */ = {isa = PBXBuildFile; fileRef = AD3A451127DB31E400D9E442 /* Service.swift */; };
		AD3A451427DB324000D9E442 /* NetworkError.swift in Sources */ = {isa = PBXBuildFile; fileRef = AD3A451327DB324000D9E442 /* NetworkError.swift */; };
		AD3A451627DB397C00D9E442 /* ViewModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = AD3A451527DB397C00D9E442 /* ViewModel.swift */; };
		ADEC5DB32869C6DB002A3ADE /* NotificationView.swift in Sources */ = {isa = PBXBuildFile; fileRef = ADEC5DB22869C6DB002A3ADE /* NotificationView.swift */; };
		ADEC5DB52869D0EA002A3ADE /* TopUpVirtualAccountView.swift in Sources */ = {isa = PBXBuildFile; fileRef = ADEC5DB42869D0EA002A3ADE /* TopUpVirtualAccountView.swift */; };
		ADEC5DB9286A2355002A3ADE /* FireStore.swift in Sources */ = {isa = PBXBuildFile; fileRef = ADEC5DB8286A2355002A3ADE /* FireStore.swift */; };
		ADEC5DBC286A2414002A3ADE /* UIApplicationExtension.swift in Sources */ = {isa = PBXBuildFile; fileRef = ADEC5DBB286A2414002A3ADE /* UIApplicationExtension.swift */; };
/* End PBXBuildFile section */

/* Begin PBXContainerItemProxy section */
		AD3A44F027DAF33900D9E442 /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = AD3A44D727DAF33700D9E442 /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = AD3A44DE27DAF33700D9E442;
			remoteInfo = RobinhoodFireStore;
		};
		AD3A44FA27DAF33900D9E442 /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = AD3A44D727DAF33700D9E442 /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = AD3A44DE27DAF33700D9E442;
			remoteInfo = RobinhoodFireStore;
		};
/* End PBXContainerItemProxy section */

/* Begin PBXFileReference section */
		AD0BA0B7285730ED00762C10 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist; path = Info.plist; sourceTree = "<group>"; };
		AD3A44DF27DAF33700D9E442 /* RobinhoodFireStore.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = RobinhoodFireStore.app; sourceTree = BUILT_PRODUCTS_DIR; };
		AD3A44E227DAF33700D9E442 /* RobinhoodFireStoreApp.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = RobinhoodFireStoreApp.swift; sourceTree = "<group>"; };
		AD3A44E427DAF33700D9E442 /* ContentView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ContentView.swift; sourceTree = "<group>"; };
		AD3A44E627DAF33900D9E442 /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		AD3A44E927DAF33900D9E442 /* Preview Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = "Preview Assets.xcassets"; sourceTree = "<group>"; };
		AD3A44EF27DAF33900D9E442 /* RobinhoodFireStoreTests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = RobinhoodFireStoreTests.xctest; sourceTree = BUILT_PRODUCTS_DIR; };
		AD3A44F327DAF33900D9E442 /* RobinhoodFireStoreTests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = RobinhoodFireStoreTests.swift; sourceTree = "<group>"; };
		AD3A44F927DAF33900D9E442 /* RobinhoodFireStoreUITests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = RobinhoodFireStoreUITests.xctest; sourceTree = BUILT_PRODUCTS_DIR; };
		AD3A44FD27DAF33900D9E442 /* RobinhoodFireStoreUITests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = RobinhoodFireStoreUITests.swift; sourceTree = "<group>"; };
		AD3A44FF27DAF33900D9E442 /* RobinhoodFireStoreUITestsLaunchTests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = RobinhoodFireStoreUITestsLaunchTests.swift; sourceTree = "<group>"; };
		AD3A450C27DAF7BC00D9E442 /* RequestBodyModel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = RequestBodyModel.swift; sourceTree = "<group>"; };
		AD3A451127DB31E400D9E442 /* Service.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Service.swift; sourceTree = "<group>"; };
		AD3A451327DB324000D9E442 /* NetworkError.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = NetworkError.swift; sourceTree = "<group>"; };
		AD3A451527DB397C00D9E442 /* ViewModel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ViewModel.swift; sourceTree = "<group>"; };
		ADEC5DB22869C6DB002A3ADE /* NotificationView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = NotificationView.swift; sourceTree = "<group>"; };
		ADEC5DB42869D0EA002A3ADE /* TopUpVirtualAccountView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = TopUpVirtualAccountView.swift; sourceTree = "<group>"; };
		ADEC5DB8286A2355002A3ADE /* FireStore.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = FireStore.swift; sourceTree = "<group>"; };
		ADEC5DBB286A2414002A3ADE /* UIApplicationExtension.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = UIApplicationExtension.swift; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		AD3A44DC27DAF33700D9E442 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				AD3A451027DB31B800D9E442 /* Alamofire in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		AD3A44EC27DAF33900D9E442 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		AD3A44F627DAF33900D9E442 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		AD3A44D627DAF33700D9E442 = {
			isa = PBXGroup;
			children = (
				AD3A44E127DAF33700D9E442 /* RobinhoodFireStore */,
				AD3A44F227DAF33900D9E442 /* RobinhoodFireStoreTests */,
				AD3A44FC27DAF33900D9E442 /* RobinhoodFireStoreUITests */,
				AD3A44E027DAF33700D9E442 /* Products */,
			);
			sourceTree = "<group>";
		};
		AD3A44E027DAF33700D9E442 /* Products */ = {
			isa = PBXGroup;
			children = (
				AD3A44DF27DAF33700D9E442 /* RobinhoodFireStore.app */,
				AD3A44EF27DAF33900D9E442 /* RobinhoodFireStoreTests.xctest */,
				AD3A44F927DAF33900D9E442 /* RobinhoodFireStoreUITests.xctest */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		AD3A44E127DAF33700D9E442 /* RobinhoodFireStore */ = {
			isa = PBXGroup;
			children = (
				ADEC5DBA286A23FE002A3ADE /* Extension */,
				ADEC5DB6286A232C002A3ADE /* Scene */,
				AD0BA0B7285730ED00762C10 /* Info.plist */,
				AD3A44E227DAF33700D9E442 /* RobinhoodFireStoreApp.swift */,
				AD3A44E427DAF33700D9E442 /* ContentView.swift */,
				AD3A44E627DAF33900D9E442 /* Assets.xcassets */,
				AD3A44E827DAF33900D9E442 /* Preview Content */,
				AD3A450C27DAF7BC00D9E442 /* RequestBodyModel.swift */,
				AD3A451127DB31E400D9E442 /* Service.swift */,
				AD3A451327DB324000D9E442 /* NetworkError.swift */,
				AD3A451527DB397C00D9E442 /* ViewModel.swift */,
			);
			path = RobinhoodFireStore;
			sourceTree = "<group>";
		};
		AD3A44E827DAF33900D9E442 /* Preview Content */ = {
			isa = PBXGroup;
			children = (
				AD3A44E927DAF33900D9E442 /* Preview Assets.xcassets */,
			);
			path = "Preview Content";
			sourceTree = "<group>";
		};
		AD3A44F227DAF33900D9E442 /* RobinhoodFireStoreTests */ = {
			isa = PBXGroup;
			children = (
				AD3A44F327DAF33900D9E442 /* RobinhoodFireStoreTests.swift */,
			);
			path = RobinhoodFireStoreTests;
			sourceTree = "<group>";
		};
		AD3A44FC27DAF33900D9E442 /* RobinhoodFireStoreUITests */ = {
			isa = PBXGroup;
			children = (
				AD3A44FD27DAF33900D9E442 /* RobinhoodFireStoreUITests.swift */,
				AD3A44FF27DAF33900D9E442 /* RobinhoodFireStoreUITestsLaunchTests.swift */,
			);
			path = RobinhoodFireStoreUITests;
			sourceTree = "<group>";
		};
		ADEC5DB6286A232C002A3ADE /* Scene */ = {
			isa = PBXGroup;
			children = (
				ADEC5DB22869C6DB002A3ADE /* NotificationView.swift */,
				ADEC5DB42869D0EA002A3ADE /* TopUpVirtualAccountView.swift */,
				ADEC5DB8286A2355002A3ADE /* FireStore.swift */,
			);
			path = Scene;
			sourceTree = "<group>";
		};
		ADEC5DBA286A23FE002A3ADE /* Extension */ = {
			isa = PBXGroup;
			children = (
				ADEC5DBB286A2414002A3ADE /* UIApplicationExtension.swift */,
			);
			path = Extension;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		AD3A44DE27DAF33700D9E442 /* RobinhoodFireStore */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = AD3A450327DAF33900D9E442 /* Build configuration list for PBXNativeTarget "RobinhoodFireStore" */;
			buildPhases = (
				AD3A44DB27DAF33700D9E442 /* Sources */,
				AD3A44DC27DAF33700D9E442 /* Frameworks */,
				AD3A44DD27DAF33700D9E442 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = RobinhoodFireStore;
			packageProductDependencies = (
				AD3A450F27DB31B800D9E442 /* Alamofire */,
			);
			productName = RobinhoodFireStore;
			productReference = AD3A44DF27DAF33700D9E442 /* RobinhoodFireStore.app */;
			productType = "com.apple.product-type.application";
		};
		AD3A44EE27DAF33900D9E442 /* RobinhoodFireStoreTests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = AD3A450627DAF33900D9E442 /* Build configuration list for PBXNativeTarget "RobinhoodFireStoreTests" */;
			buildPhases = (
				AD3A44EB27DAF33900D9E442 /* Sources */,
				AD3A44EC27DAF33900D9E442 /* Frameworks */,
				AD3A44ED27DAF33900D9E442 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				AD3A44F127DAF33900D9E442 /* PBXTargetDependency */,
			);
			name = RobinhoodFireStoreTests;
			productName = RobinhoodFireStoreTests;
			productReference = AD3A44EF27DAF33900D9E442 /* RobinhoodFireStoreTests.xctest */;
			productType = "com.apple.product-type.bundle.unit-test";
		};
		AD3A44F827DAF33900D9E442 /* RobinhoodFireStoreUITests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = AD3A450927DAF33900D9E442 /* Build configuration list for PBXNativeTarget "RobinhoodFireStoreUITests" */;
			buildPhases = (
				AD3A44F527DAF33900D9E442 /* Sources */,
				AD3A44F627DAF33900D9E442 /* Frameworks */,
				AD3A44F727DAF33900D9E442 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				AD3A44FB27DAF33900D9E442 /* PBXTargetDependency */,
			);
			name = RobinhoodFireStoreUITests;
			productName = RobinhoodFireStoreUITests;
			productReference = AD3A44F927DAF33900D9E442 /* RobinhoodFireStoreUITests.xctest */;
			productType = "com.apple.product-type.bundle.ui-testing";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		AD3A44D727DAF33700D9E442 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				BuildIndependentTargetsInParallel = 1;
				LastSwiftUpdateCheck = 1320;
				LastUpgradeCheck = 1320;
				TargetAttributes = {
					AD3A44DE27DAF33700D9E442 = {
						CreatedOnToolsVersion = 13.2.1;
					};
					AD3A44EE27DAF33900D9E442 = {
						CreatedOnToolsVersion = 13.2.1;
						TestTargetID = AD3A44DE27DAF33700D9E442;
					};
					AD3A44F827DAF33900D9E442 = {
						CreatedOnToolsVersion = 13.2.1;
						TestTargetID = AD3A44DE27DAF33700D9E442;
					};
				};
			};
			buildConfigurationList = AD3A44DA27DAF33700D9E442 /* Build configuration list for PBXProject "RobinhoodFireStore" */;
			compatibilityVersion = "Xcode 13.0";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = AD3A44D627DAF33700D9E442;
			packageReferences = (
				AD3A450E27DB31B800D9E442 /* XCRemoteSwiftPackageReference "Alamofire" */,
			);
			productRefGroup = AD3A44E027DAF33700D9E442 /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				AD3A44DE27DAF33700D9E442 /* RobinhoodFireStore */,
				AD3A44EE27DAF33900D9E442 /* RobinhoodFireStoreTests */,
				AD3A44F827DAF33900D9E442 /* RobinhoodFireStoreUITests */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		AD3A44DD27DAF33700D9E442 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				AD3A44EA27DAF33900D9E442 /* Preview Assets.xcassets in Resources */,
				AD3A44E727DAF33900D9E442 /* Assets.xcassets in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		AD3A44ED27DAF33900D9E442 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		AD3A44F727DAF33900D9E442 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		AD3A44DB27DAF33700D9E442 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				AD3A450D27DAF7BC00D9E442 /* RequestBodyModel.swift in Sources */,
				AD3A451227DB31E400D9E442 /* Service.swift in Sources */,
				ADEC5DBC286A2414002A3ADE /* UIApplicationExtension.swift in Sources */,
				ADEC5DB32869C6DB002A3ADE /* NotificationView.swift in Sources */,
				AD3A44E527DAF33700D9E442 /* ContentView.swift in Sources */,
				AD3A44E327DAF33700D9E442 /* RobinhoodFireStoreApp.swift in Sources */,
				AD3A451627DB397C00D9E442 /* ViewModel.swift in Sources */,
				AD3A451427DB324000D9E442 /* NetworkError.swift in Sources */,
				ADEC5DB9286A2355002A3ADE /* FireStore.swift in Sources */,
				ADEC5DB52869D0EA002A3ADE /* TopUpVirtualAccountView.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		AD3A44EB27DAF33900D9E442 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				AD3A44F427DAF33900D9E442 /* RobinhoodFireStoreTests.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		AD3A44F527DAF33900D9E442 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				AD3A44FE27DAF33900D9E442 /* RobinhoodFireStoreUITests.swift in Sources */,
				AD3A450027DAF33900D9E442 /* RobinhoodFireStoreUITestsLaunchTests.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXTargetDependency section */
		AD3A44F127DAF33900D9E442 /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = AD3A44DE27DAF33700D9E442 /* RobinhoodFireStore */;
			targetProxy = AD3A44F027DAF33900D9E442 /* PBXContainerItemProxy */;
		};
		AD3A44FB27DAF33900D9E442 /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = AD3A44DE27DAF33700D9E442 /* RobinhoodFireStore */;
			targetProxy = AD3A44FA27DAF33900D9E442 /* PBXContainerItemProxy */;
		};
/* End PBXTargetDependency section */

/* Begin XCBuildConfiguration section */
		AD3A450127DAF33900D9E442 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++17";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 15.2;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		AD3A450227DAF33900D9E442 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++17";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 15.2;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SDKROOT = iphoneos;
				SWIFT_COMPILATION_MODE = wholemodule;
				SWIFT_OPTIMIZATION_LEVEL = "-O";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		AD3A450427DAF33900D9E442 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_ASSET_PATHS = "\"RobinhoodFireStore/Preview Content\"";
				DEVELOPMENT_TEAM = 49MHCU2T8X;
				ENABLE_PREVIEWS = YES;
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_FILE = RobinhoodFireStore/Info.plist;
				INFOPLIST_KEY_UIApplicationSceneManifest_Generation = YES;
				INFOPLIST_KEY_UIApplicationSupportsIndirectInputEvents = YES;
				INFOPLIST_KEY_UILaunchScreen_Generation = YES;
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPad = "UIInterfaceOrientationPortrait UIInterfaceOrientationPortraitUpsideDown UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPhone = "UIInterfaceOrientationPortrait UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = chanonp.RobinhoodFireStore;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		AD3A450527DAF33900D9E442 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_ASSET_PATHS = "\"RobinhoodFireStore/Preview Content\"";
				DEVELOPMENT_TEAM = 49MHCU2T8X;
				ENABLE_PREVIEWS = YES;
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_FILE = RobinhoodFireStore/Info.plist;
				INFOPLIST_KEY_UIApplicationSceneManifest_Generation = YES;
				INFOPLIST_KEY_UIApplicationSupportsIndirectInputEvents = YES;
				INFOPLIST_KEY_UILaunchScreen_Generation = YES;
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPad = "UIInterfaceOrientationPortrait UIInterfaceOrientationPortraitUpsideDown UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPhone = "UIInterfaceOrientationPortrait UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = chanonp.RobinhoodFireStore;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Release;
		};
		AD3A450727DAF33900D9E442 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				BUNDLE_LOADER = "$(TEST_HOST)";
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = 49MHCU2T8X;
				GENERATE_INFOPLIST_FILE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 15.2;
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = chanonp.RobinhoodFireStoreTests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = NO;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/RobinhoodFireStore.app/RobinhoodFireStore";
			};
			name = Debug;
		};
		AD3A450827DAF33900D9E442 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				BUNDLE_LOADER = "$(TEST_HOST)";
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = 49MHCU2T8X;
				GENERATE_INFOPLIST_FILE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 15.2;
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = chanonp.RobinhoodFireStoreTests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = NO;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/RobinhoodFireStore.app/RobinhoodFireStore";
			};
			name = Release;
		};
		AD3A450A27DAF33900D9E442 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = 49MHCU2T8X;
				GENERATE_INFOPLIST_FILE = YES;
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = chanonp.RobinhoodFireStoreUITests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = NO;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_TARGET_NAME = RobinhoodFireStore;
			};
			name = Debug;
		};
		AD3A450B27DAF33900D9E442 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = 49MHCU2T8X;
				GENERATE_INFOPLIST_FILE = YES;
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = chanonp.RobinhoodFireStoreUITests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = NO;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_TARGET_NAME = RobinhoodFireStore;
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		AD3A44DA27DAF33700D9E442 /* Build configuration list for PBXProject "RobinhoodFireStore" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				AD3A450127DAF33900D9E442 /* Debug */,
				AD3A450227DAF33900D9E442 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		AD3A450327DAF33900D9E442 /* Build configuration list for PBXNativeTarget "RobinhoodFireStore" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				AD3A450427DAF33900D9E442 /* Debug */,
				AD3A450527DAF33900D9E442 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		AD3A450627DAF33900D9E442 /* Build configuration list for PBXNativeTarget "RobinhoodFireStoreTests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				AD3A450727DAF33900D9E442 /* Debug */,
				AD3A450827DAF33900D9E442 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		AD3A450927DAF33900D9E442 /* Build configuration list for PBXNativeTarget "RobinhoodFireStoreUITests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				AD3A450A27DAF33900D9E442 /* Debug */,
				AD3A450B27DAF33900D9E442 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */

/* Begin XCRemoteSwiftPackageReference section */
		AD3A450E27DB31B800D9E442 /* XCRemoteSwiftPackageReference "Alamofire" */ = {
			isa = XCRemoteSwiftPackageReference;
			repositoryURL = "https://github.com/Alamofire/Alamofire.git";
			requirement = {
				kind = upToNextMajorVersion;
				minimumVersion = 5.0.0;
			};
		};
/* End XCRemoteSwiftPackageReference section */

/* Begin XCSwiftPackageProductDependency section */
		AD3A450F27DB31B800D9E442 /* Alamofire */ = {
			isa = XCSwiftPackageProductDependency;
			package = AD3A450E27DB31B800D9E442 /* XCRemoteSwiftPackageReference "Alamofire" */;
			productName = Alamofire;
		};
/* End XCSwiftPackageProductDependency section */
	};
	rootObject = AD3A44D727DAF33700D9E442 /* Project object */;
}
